# translation of kwin_system.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_system\n"
"POT-Creation-Date: 2004-07-31 01:24+0200\n"
"PO-Revision-Date: 2004-07-23 20:32+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: systemclient.cpp:295
msgid "<center><b>System++ preview</b></center>"
msgstr "<center><b>Förhandsgranskning av System++</b></center>"

#: systemclient.cpp:309 systemclient.cpp:596
msgid "On all desktops"
msgstr "På alla skrivbord"

#: systemclient.cpp:316
msgid "Minimize"
msgstr "Minimera"

#: systemclient.cpp:317 systemclient.cpp:573
msgid "Maximize"
msgstr "Maximera"

#: systemclient.cpp:596
msgid "Not on all desktops"
msgstr "Inte på alla skrivbord"
